Cette erreur se produite lorsque vous tentez de vous connecter en utilisant le navigateur Safari, que cela soit sur tablette ou sur ordinateur.
Suite à de nombreux dysfonctionnements qui se produisaient via ce navigateur, Psy4Vet n'est pas utilisable avec ce navigateur et la fonction de connexion a été désactivée afin d'éviter de générer des erreurs pendant l'utilisation de l'application.

Vous pouvez télécharger n'importe quel autre navigateur (Firefox, Edge, Google Chrome, Internet Explorer...) pour utiliser Psy4Vet.

Ordre FAQ
11
Back to top